#------------------------------------------
# Messages
#------------------------------------------
today 	  = "aujourd'hui"
yesterday = "hier"
tomorrow  = "demain"

ucfirst_today 	  = "Aujourd'hui"
ucfirst_yesterday = "Hier"
ucfirst_tomorrow  = "Demain"

day_before_yesterday = "avant-hier"
day_after_tomorrow   = "aprés-demain"

ucfirst_day_before_yesterday = "Avant-hier"
ucfirst_day_after_tomorrow   = "Aprés-demain"

next_months = "mois suivant"
prev_months = "mois précédent"
next_days   = "jour suivant"
prev_days   = "jour précédent"

ucfirst_next_months = "Mois suivant"
ucfirst_prev_months = "Mois précédent"
ucfirst_next_days   = "Jour suivant"
ucfirst_prev_days   = "Jour précédent"

#------------------------------------------
# Mois de l'année
#------------------------------------------
short_months1  = "jan"
short_months2  = "fév"
short_months3  = "mar"
short_months4  = "avr"
short_months5  = "mai"
short_months6  = "juin"
short_months7  = "juil"
short_months8  = "août"
short_months9  = "sept"
short_months10 = "oct"
short_months11 = "nov"
short_months12 = "déc"

ucfirst_short_months1  = "Jan"
ucfirst_short_months2  = "Fév"
ucfirst_short_months3  = "Mar"
ucfirst_short_months4  = "Avr"
ucfirst_short_months5  = "Mai"
ucfirst_short_months6  = "Juin"
ucfirst_short_months7  = "Juil"
ucfirst_short_months8  = "Août"
ucfirst_short_months9  = "Sept"
ucfirst_short_months10 = "Oct"
ucfirst_short_months11 = "Nov"
ucfirst_short_months12 = "Déc"

full_months1  = "janvier"
full_months2  = "février"
full_months3  = "mars"
full_months4  = "avril"
full_months5  = "mai"
full_months6  = "juin"
full_months7  = "juillet"
full_months8  = "août"
full_months9  = "septembre"
full_months10 = "octobre"
full_months11 = "novembre"
full_months12 = "décembre"
 
ucfirst_full_months1  = "Janvier"
ucfirst_full_months2  = "Février"
ucfirst_full_months3  = "Mars"
ucfirst_full_months4  = "Avril"
ucfirst_full_months5  = "Mai"
ucfirst_full_months6  = "Juin"
ucfirst_full_months7  = "Juillet"
ucfirst_full_months8  = "Août"
ucfirst_full_months9  = "Septembre"
ucfirst_full_months10 = "Octobre"
ucfirst_full_months11 = "Novembre"
ucfirst_full_months12 = "Décembre"

#------------------------------------------
# Jours de la semaine
#------------------------------------------
short_days1 = "lun"
short_days2 = "mar"
short_days3 = "mer"
short_days4 = "jeu"
short_days5 = "ven"
short_days6 = "sam"
short_days0 = "dim"

ucfirst_short_days1 = "Lun"
ucfirst_short_days2 = "Mar"
ucfirst_short_days3 = "Mer"
ucfirst_short_days4 = "Jeu"
ucfirst_short_days5 = "Ven"
ucfirst_short_days6 = "Sam"
ucfirst_short_days0 = "Dim"

full_days1 = "lundi"
full_days2 = "mardi"
full_days3 = "mercredi"
full_days4 = "jeudi"
full_days5 = "vendredi"
full_days6 = "samedi"
full_days0 = "dimanche"

ucfirst_full_days1 = "Lundi"
ucfirst_full_days2 = "Mardi"
ucfirst_full_days3 = "Mercredi"
ucfirst_full_days4 = "Jeudi"
ucfirst_full_days5 = "Vendredi"
ucfirst_full_days6 = "Samedi"
ucfirst_full_days0 = "Dimanche"